@media screen and (min-width: 800px)  and (max-width: 1200px) {  
	header nav { font-size:1.1em; font-weight:bold;    height: 5em; color:black ; }
	.logomenu {  width:8em ;  }
	.img2 { height: 1.4em;  }
/*	.wrapper {  margin: 0; width:100%; }  */
/*	#contenido {   margin-right :15%; margin-left:15%;   } */
#sc4 {  padding-right:0em;   }
#sc40 { display:none;  }
#sc3 { width:15em; padding-top:0em ; }
#sc5 {  font-size:1em ; width:60%;  padding-top:0.6em ;   }  
.footer {   width:100%;   height: 5em;    }
/* #slidebox, #slidebox ul li { width:100%;height:100%;   } */
.subt1 {  font-size:1.6em;  }
.brecuadro { font-size:0.7em;  }
 #segunda {  margin-right:0%; margin-left:0%; font-size:1em;   }
 .img3 {  width:38em;    margin-top:1em; }
 .img5 { height: 8em;      float:center; margin-top:-0.3em;   }
 .img6 { width:7em;   }
 .img7 { width:8.5em;   }
 .tama1 { width:10em;   }
/* .img8 { width:8m; height:60% ; float:center; margin-top:-0.3em;   }  */

   }
@media screen and (min-width: 800px)  and (max-width: 950px) {  
#muygrande { margin-left:5em; margin-right :5em;}
   }   
 @media screen and (min-width: 800px)  and (max-width: 878px) {
.brecuadro { text-transform : capitalize;   font-size:0.7em; margin-bottom:1em; }
 
}
@media screen and (min-width: 879px)  and (max-width: 1051px) {
.brecuadro { text-transform : capitalize;   font-size:0.8em; margin-bottom:1em; }
 
}
@media screen and (min-width: 1052px)  and (max-width: 1340px) {
.brecuadro { text-transform : capitalize;   font-size:0.9em;  margin-bottom:1em; }
.marco { font-size:1.2em; margin-left:1em; margin-right:1em; }
#segunda2 {  margin-left:1em; margin-right:1em;  }
 #muygrande { margin-left:10em; margin-right :10em;}
}
@media screen and (min-width: 1301px)  and (max-width: 2000px) {
.brecuadro { text-transform : capitalize;   font-size:1.1em;  margin-bottom:1em; }
#segunda2 {  margin-left:2em; margin-right:2em;  }
 .tama1 { width:10em;   }
 
} 
@media screen and (min-width: 879px)  and (max-width: 1200px) {
	.img2 { height: 1.5em;  }
#sc3 {   padding-top:0.7em;   }
#sc4 {  padding-top:1.4em; padding-right:1em;   }
#sc40 { display:inline;  padding-top:1.7em; padding-right:1em;  }
 #muygrande { margin-left:10em; margin-right :10em;}
}
 
